Gwint

Wybierz platformę

Thronebreaker: The Witcher Tales

Wybierz platformę

Wiedźmin 3: Dziki Gon

Wybierz platformę

The Witcher 2: Assassins of Kings

Wybierz platformę

Wiedźmin

Wybierz platformę

„Nie można zidentyfikować zainstalowanej wersji. Aktualizacja niemożliwa” przy próbie uaktualnienia gry.

Utworzony 10 miesięcy temu  Zaktualizowany 5 miesięcy temu

Na ogół ten błąd pojawia się, gdy gra jest już w pełni zaktualizowana. Kopie gry sprzedawane po 2009 roku na ogół zawierają wszystkie aktualizacje i nie wymagają dalszego aktualizowania. Wiedźmin w wersji 1.4.5.1304 również oznacza najnowszą wersję gry